langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_related_card_format
    - paragraphs.paragraphs_type.cern_thumbnail_box
id: paragraph.cern_thumbnail_box.field_p_related_card_format
field_name: field_p_related_card_format
entity_type: paragraph
bundle: cern_thumbnail_box
label: Format
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
